# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = foot-terminfo
pkgbase = foot
xdata = pkgtype=split
pkgver = 1.17.2-1
pkgdesc = Extra non-standard terminfo files for foot, a Wayland terminal emulator
url = https://codeberg.org/dnkl/foot
builddate = 1713662677
packager = Developer <dev@tuxcore.org>
size = 8956
arch = x86_64
license = MIT
backup = etc/xdg/foot/foot.ini
depend = ncurses
optdepend = libutempter: utmp logging
makedepend = fcft
makedepend = fontconfig
makedepend = libutf8proc
makedepend = libxkbcommon
makedepend = llvm
makedepend = meson
makedepend = ncurses
makedepend = ninja
makedepend = pixman
makedepend = python
makedepend = scdoc
makedepend = sway
makedepend = tllist
makedepend = wayland
makedepend = wayland-protocols
